<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=h1, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <article>
        <header>
            <h1>{{ event.name }}</h2>
        </header>
        <p>{{ event.description }}</p>
        <p><a href="{{ path('events.index') }}">All events</a></p>
        <ul>
            <li>{{ event.location }}</li>
            <li>
                    {{ format_price(event) | raw }}
            </li>
            <li>{{ event.startAt|date }}</li>
    </article>
</body>
</html>